<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_name_agr_smart_terrain_1_11">
		<text>Okraj lesa</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_2">
		<text>Tábor v bažině</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_3">
		<text>Staré tábořiště</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6">
		<text>Základna Povinnosti</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_1">
		<text>Severní vchod</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_2">
		<text>Východní vchod</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_near_2">
		<text>Červený roh</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_2">
		<text>Tábořiště poblíž balvanu</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_3">
		<text>Skrýš pod kameny</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_5">
		<text>Tábor vedle základny</text>
	</string>
	<string id="st_name_agr_smart_terrain_3_5">
		<text>Tábořiště u srázu</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_2">
		<text>Tábor pod věží</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4">
		<text>Tábor stalkerů</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_1">
		<text>Okolí železničního nástupiště</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_2">
		<text>Zadní východ</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_3">
		<text>Východní stanoviště</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_6">
		<text>Stanoviště na silnici</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_2">
		<text>Kruh z kamennů</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_3">
		<text>Barikáda z vagónu</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_4">
		<text>Silniční rozcestí</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7">
		<text>Stanoviště u díry</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7u">
		<text>Podzemní vchod</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_4">
		<text>Slepý konec tunelu</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_6">
		<text>Improvizovaný tábor</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_4">
		<text>Silnice na Smetiště</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_5">
		<text>Tábořiště na kopci</text>
	</string>
	<string id="st_name_agru_smart_terrain_1">
		<text>Podzemí Agropromu</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_11">
		<text>Tajný tábor</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_12">
		<text>Kopec za vesnicí</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_16">
		<text>Lesní násep</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_12">
		<text>Střed vesnice</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_14">
		<text>Táborák pod stromem</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_2">
		<text>Stráň</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_4">
		<text>Okraj lesa na úpatí kopce</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_14">
		<text>Stan v lese</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_16">
		<text>Armádní stanoviště</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_4">
		<text>Tábořiště v kopcích</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_6">
		<text>Tábořiště v kotlině</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_7">
		<text>Táborák v lese</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_10">
		<text>Táborák v dolině</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_11">
		<text>Tábor poblíž dodávky</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_13">
		<text>Stanový tábor</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_8">
		<text>Tábořiště pod mostem</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_9">
		<text>Táborák u mostu</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_10">
		<text>Autobusová zastávka</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_11">
		<text>Tábor na kopci</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_12">
		<text>Tábor stalkerů</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_2">
		<text>Předsunuté stanoviště</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_4">
		<text>Táborák u silnice</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_6">
		<text>Bivak na louce</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_7">
		<text>Neutrální základna</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_9">
		<text>Výtah</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_3">
		<text>Skrýš pod kameny</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_5">
		<text>Tábor v jedlovém lese</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_6">
		<text>Rozvaliny statku</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_7">
		<text>Bivak ve svahu</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_8">
		<text>Stanoviště pod mostem</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_10">
		<text>Improvizované tábořiště</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_11">
		<text>Parkoviště vozidel</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_9">
		<text>Táborák u kolejí</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_10">
		<text>Kopec za benzínkou</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_6">
		<text>Tichá skrýš</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_8">
		<text>Tábořiště u náspu</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_9">
		<text>Tábořiště v borovicovém lese</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_10">
		<text>Táborák u tunelu</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_7">
		<text>Odlehlé tábořiště</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_5">
		<text>Barikády</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_7">
		<text>Tábořiště v kopcích</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_3">
		<text>Skrýš u cesty</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_4">
		<text>Skrýš pod trubkami</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_2">
		<text>Skrýš v kotlině</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_3">
		<text>Tábořiště kopáčů</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_5">
		<text>Depo</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_6">
		<text>Bivak na skládce</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_7">
		<text>Vrakoviště</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_8">
		<text>Tábořiště za koncentračním táborem</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_2">
		<text>Tábor v dolině</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_3">
		<text>Tábořiště u jeřábu</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_4">
		<text>Tábor u depa</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_5">
		<text>Místo zlomu</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_6">
		<text>Svah hromady smetí</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_7">
		<text>Tábořiště u buldozeru</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_8">
		<text>Tábor u stezky</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_2">
		<text>Severní stanoviště</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_4">
		<text>Místo setkání</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_5">
		<text>Tábor lovců pokladů</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_6">
		<text>Rozpadající se jeřáb</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_8">
		<text>Vstupní stanoviště</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_1">
		<text>Zapadlé stanoviště</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_3">
		<text>Bleší trh</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_4">
		<text>Opevněná oblast</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_5">
		<text>Tábořiště na poli</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_6">
		<text>Skrýš v lese</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_7">
		<text>Štěrková jáma</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_2">
		<text>Pelech horníků</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_3">
		<text>Břeh malého močálu</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_4">
		<text>Nové tábořiště</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_3">
		<text>Obranné stanoviště</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_5">
		<text>Laguna</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_7">
		<text>Tábořiště na cestě</text>
	</string>
	<string id="st_name_lim_smart_terrain_1">
		<text>Dvůr</text>
	</string>
	<string id="st_name_lim_smart_terrain_10">
		<text>Cesta k požární stanici</text>
	</string>
	<string id="st_name_lim_smart_terrain_2">
		<text>Dům na rozcestí</text>
	</string>
	<string id="st_name_lim_smart_terrain_3">
		<text>Dvorek s terasou</text>
	</string>
	<string id="st_name_lim_smart_terrain_4">
		<text>Barikáda ve slepé uličce</text>
	</string>
	<string id="st_name_lim_smart_terrain_5">
		<text>Malý park u garáží</text>
	</string>
	<string id="st_name_lim_smart_terrain_6">
		<text>Dům na kopci</text>
	</string>
	<string id="st_name_lim_smart_terrain_7">
		<text>Skrýš poblíž mostu</text>
	</string>
	<string id="st_name_lim_smart_terrain_8">
		<text>Tábořiště poblíž kontrolní místnosti</text>
	</string>
	<string id="st_name_lim_smart_terrain_9">
		<text>Tábor na staveništi</text>
	</string>
	<string id="st_name_lim_smart_terrain_help_smart">
		<text>Slepá ulička</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_10">
		<text>Táborák na břehu</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_5">
		<text>Strojový dvůr</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_7">
		<text>Tábořiště v bažině</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_11">
		<text>Jižní statek</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_3">
		<text>Tábořiště u náklaďáku</text>
	</string>
	<string id="st_name_mar_smart_terrain_12_2">
		<text>Severní statek</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_10">
		<text>Rozcestí</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_3">
		<text>Kotviště</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_7">
		<text>Ostrov z balvanů</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_5">
		<text>Trosky vesnice</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_7">
		<text>Bivak na kládě</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_10">
		<text>Štěrková jáma</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_12">
		<text>Rybářská víska</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_8">
		<text>Čerpací stanice</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_10">
		<text>Holý ostrov</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_11">
		<text>Rozhledna</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_4">
		<text>Improvizovaný tábor</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_7">
		<text>Příbřežní barikády</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_8">
		<text>Bivak na lodi</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_3">
		<text>Tábořiště pod náspem</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_7">
		<text>Tábořiště v pustině</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_11">
		<text>Starý kostel</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_4">
		<text>Tábořiště v rákosí</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_8">
		<text>Vypálený statek</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_9">
		<text>Začátek stezky</text>
	</string>
	<string id="st_name_mar_smart_terrain_9_10">
		<text>Osamocený táborák</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_base">
		<text>Základna Jasné oblohy</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_respawn">
		<text>Skrytý tábor</text>
	</string>
	<string id="st_name_mar_smart_terrain_terrain_csky_base">
		<text>Základna Jasné oblohy</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_1">
		<text>Tábor mezi balvany</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_10">
		<text>Skrýš v uschlém lese</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_2">
		<text>Odlehlé opevnění</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_3">
		<text>Tábořiště v nížině</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_4">
		<text>Odlehlý statek</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_6">
		<text>Havarovaný vrtulník</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_2">
		<text>Strážnice</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_5">
		<text>Opevněné stanoviště</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_8">
		<text>Bariéra</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_2">
		<text>Bivak žoldáků</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_3">
		<text>Vodárenská věž</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_5">
		<text>Pokřivená kláda</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_6">
		<text>Silniční křižovatka</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_7">
		<text>Bivak na betonových panelech</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_8">
		<text>Tábor stalkerů</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_2">
		<text>Barikády na kopci</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_4">
		<text>Vstup do vesnice</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_5">
		<text>Opevnění u zastávky</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_6">
		<text>Náklaďák na křižovatce</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_8">
		<text>Chýše v bažinách</text>
	</string>
	<string id="st_name_mil_smart_terrain_6_4">
		<text>Silnice mezi kopci</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_10">
		<text>Rozbitý transformátor</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_11">
		<text>Tábor mezi borovicemi</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_12">
		<text>Tábor u kasáren</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_2">
		<text>Vstup do armádního skladiště</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_4">
		<text>Opuštěný statek</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_7">
		<text>Sportoviště</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_8">
		<text>Dvůr základny</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_9">
		<text>Opuštěný tunel</text>
	</string>
	<string id="st_name_mil_smart_terrain_8_3">
		<text>Budka</text>
	</string>
	<string id="st_name_mil_smart_terrain_base2">
		<text>Odlehlé opevnění</text>
	</string>
	<string id="st_name_mil_smart_terrain_base3">
		<text>Odlehlý statek</text>
	</string>
	<string id="st_name_mil_smart_terrain_base4">
		<text>Vodárenská věž</text>
	</string>
	<string id="st_name_mil_smart_terrain_base5">
		<text>Bivak žoldáků</text>
	</string>
	<string id="st_name_mil_smart_terrain_base_monster">
		<text>Opevnění poblíž vesnice</text>
	</string>
	<string id="st_name_red_bridge_ally_smart">
		<text>Periferie Limansku</text>
	</string>
	<string id="st_name_red_smart_terrain_3_1">
		<text>Tábor u silnice</text>
	</string>
	<string id="st_name_red_smart_terrain_3_2">
		<text>Kasárna v dole</text>
	</string>
	<string id="st_name_red_smart_terrain_3_3">
		<text>Pelech upírů</text>
	</string>
	<string id="st_name_red_smart_terrain_4_2">
		<text>Tábor u kapary</text>
	</string>
	<string id="st_name_red_smart_terrain_4_3">
		<text>Psí pelech</text>
	</string>
	<string id="st_name_red_smart_terrain_4_5">
		<text>Čarodějnický kruh</text>
	</string>
	<string id="st_name_red_smart_terrain_5_5">
		<text>Odpočívárna stalkerů</text>
	</string>
	<string id="st_name_red_smart_terrain_5_6">
		<text>Zamlžená louka</text>
	</string>
	<string id="st_name_red_smart_terrain_6_3">
		<text>Zlověstné tábořiště</text>
	</string>
	<string id="st_name_red_smart_terrain_6_6">
		<text>Temný Jar</text>
	</string>
	<string id="st_name_red_smart_terrain_bridge">
		<text>Most do Limansku</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters">
		<text>Nechvalně známá stezka</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_2">
		<text>Doupě mutantů</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_3">
		<text>Doupě před lesem</text>
	</string>
	<string id="st_name_red_terrain_ally_smart">
		<text>Vstup do Limansku</text>
	</string>
	<string id="st_name_red_terrain_bandit_smart">
		<text>Opevnění banditů</text>
	</string>
	<string id="st_name_val_smart_terrain_10_10">
		<text>Tábor u benzínky</text>
	</string>
	<string id="st_name_val_smart_terrain_10_9">
		<text>Střešní plošina</text>
	</string>
	<string id="st_name_val_smart_terrain_1_2">
		<text>Továrenská hala</text>
	</string>
	<string id="st_name_val_smart_terrain_3_0">
		<text>Barikáda u mostu</text>
	</string>
	<string id="st_name_val_smart_terrain_4_0">
		<text>Tábořiště na statku</text>
	</string>
	<string id="st_name_val_smart_terrain_5_10">
		<text>Otevřené tábořiště</text>
	</string>
	<string id="st_name_val_smart_terrain_5_7">
		<text>Koncové stanoviště</text>
	</string>
	<string id="st_name_val_smart_terrain_5_8">
		<text>Polní tábor</text>
	</string>
	<string id="st_name_val_smart_terrain_6_4">
		<text>Hrbolaté tábořiště</text>
	</string>
	<string id="st_name_val_smart_terrain_6_5">
		<text>Tábor na dně koryta</text>
	</string>
	<string id="st_name_val_smart_terrain_6_6">
		<text>Tábořiště v úžlabině</text>
	</string>
	<string id="st_name_val_smart_terrain_7_0">
		<text>Odlehlé periferie</text>
	</string>
	<string id="st_name_val_smart_terrain_7_11">
		<text>Stanoviště poblíž statku</text>
	</string>
	<string id="st_name_val_smart_terrain_7_3">
		<text>Hangár strýčka Jara</text>
	</string>
	<string id="st_name_val_smart_terrain_7_4">
		<text>Základna Svobody</text>
	</string>
	<string id="st_name_val_smart_terrain_7_5">
		<text>Bar Doušek svobody</text>
	</string>
	<string id="st_name_val_smart_terrain_7_6">
		<text>Stanoviště u výtahu</text>
	</string>
	<string id="st_name_val_smart_terrain_7_8">
		<text>Tábor v mokřadech</text>
	</string>
	<string id="st_name_val_smart_terrain_8_6">
		<text>Severní barikády</text>
	</string>
	<string id="st_name_val_smart_terrain_8_7">
		<text>Zastávka</text>
	</string>
	<string id="st_name_val_smart_terrain_8_9">
		<text>Ostrov</text>
	</string>
	<string id="st_name_val_smart_terrain_9_10">
		<text>Tábor mezi balvany</text>
	</string>
	<string id="st_name_val_smart_terrain_9_2">
		<text>Vyvrácený strom</text>
	</string>
	<string id="st_name_val_smart_terrain_9_4">
		<text>Ústřední benzínka</text>
	</string>
	<string id="st_name_val_smart_terrain_9_5">
		<text>Tábořiště na úpatí kopce</text>
	</string>
	<string id="st_name_val_smart_terrain_9_6">
		<text>Malý a starý vůz</text>
	</string>
	<string id="st_name_yan_smart_terrain_1_6">
		<text>Vzdálená hranice</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_4">
		<text>Továrenský dvůr</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_5">
		<text>Vstup do továrny</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_4">
		<text>Hangár</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_6">
		<text>Nížina plná artefaktů</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_2">
		<text>Vyvrácený strom</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_4">
		<text>Vrcholek kopce</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_5">
		<text>Budka elektrického transformátoru</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_3">
		<text>Ostrov v bažině</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_5">
		<text>Tábořiště na stezce</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_6">
		<text>Stanoviště</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_2">
		<text>Tábořiště za bažinou</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_4">
		<text>Tábor vědců</text>
	</string>
	<string id="st_name_yan_smart_terrain_for_squad_levsha">
		<text>Tajný vstup</text>
	</string>
	<string id="st_name_yan_smart_terrain_quest_saharov">
		<text>Východ z komplexu</text>
	</string>
	<string id="st_name_yan_smart_terrain_saharov">
		<text>Zadní východ</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base1">
		<text>Bivak pod chatrčí</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base3">
		<text>Věž na kopci</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base4">
		<text>Odtoková trubka</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base5">
		<text>Roh továrny</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base6">
		<text>Obvodové garáže</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_spawn">
		<text>Vyústění trubky</text>
	</string>
</string_table>
